# Makefile.in generated by automake 1.8.3 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/diffutils
pkglibdir = $(libdir)/diffutils
pkgincludedir = $(includedir)/diffutils
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /dev/env/DJDIR/bin/ginstall -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i386-pc-msdosdjgpp
subdir = m4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alloca.m4 \
	$(top_srcdir)/m4/c-stack.m4 $(top_srcdir)/m4/dirname.m4 \
	$(top_srcdir)/m4/dos.m4 $(top_srcdir)/m4/error.m4 \
	$(top_srcdir)/m4/exclude.m4 $(top_srcdir)/m4/exitfail.m4 \
	$(top_srcdir)/m4/extensions.m4 $(top_srcdir)/m4/file-type.m4 \
	$(top_srcdir)/m4/fnmatch.m4 $(top_srcdir)/m4/getopt.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gettimeofday.m4 \
	$(top_srcdir)/m4/gnu-source.m4 $(top_srcdir)/m4/gnulib.m4 \
	$(top_srcdir)/m4/hard-locale.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intmax_t.m4 $(top_srcdir)/m4/inttostr.m4 \
	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/mbstate_t.m4 \
	$(top_srcdir)/m4/mkstemp.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/onceonly.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/posixver.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/m4/regex.m4 $(top_srcdir)/m4/restrict.m4 \
	$(top_srcdir)/m4/setmode.m4 $(top_srcdir)/m4/st_mtim.m4 \
	$(top_srcdir)/m4/stdbool.m4 $(top_srcdir)/m4/stdint_h.m4 \
	$(top_srcdir)/m4/strcase.m4 $(top_srcdir)/m4/strftime.m4 \
	$(top_srcdir)/m4/strtoimax.m4 $(top_srcdir)/m4/strtol.m4 \
	$(top_srcdir)/m4/strtoll.m4 $(top_srcdir)/m4/strtoul.m4 \
	$(top_srcdir)/m4/strtoull.m4 $(top_srcdir)/m4/strtoumax.m4 \
	$(top_srcdir)/m4/time_r.m4 $(top_srcdir)/m4/tm_gmtoff.m4 \
	$(top_srcdir)/m4/tzset.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/unlocked-io.m4 \
	$(top_srcdir)/m4/vararrays.m4 $(top_srcdir)/m4/xalloc.m4 \
	$(top_srcdir)/m4/xstrtol.m4 $(top_srcdir)/m4/xstrtoumax.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} ${top_srcdir}/config/missing --run aclocal-1.8
ALLOCA = 
ALLOCA_H = alloca.h
AMDEP_FALSE = 
AMDEP_TRUE = #
AMTAR = ${SHELL} ${top_srcdir}/config/missing --run tar
AUTOCONF = ${SHELL} ${top_srcdir}/config/missing --run autoconf
AUTOHEADER = ${SHELL} ${top_srcdir}/config/missing --run autoheader
AUTOMAKE = ${SHELL} ${top_srcdir}/config/missing --run automake-1.8
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFAULT_POSIX2_VERSION = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = _deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = .exe
FNMATCH_H = fnmatch.h
GMSGFMT = :
HAVE__BOOL = 1
HELP2MAN = ${SHELL} ${top_srcdir}/config/missing --run help2man
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS =  error$U.o fnmatch$U.o regex$U.o strtoimax$U.o strtoumax$U.o time_r$U.o setmode$U.o
LIBS = 
LIB_CLOCK_GETTIME = 
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS =  error$U.lo fnmatch$U.lo regex$U.lo strtoimax$U.lo strtoumax$U.lo time_r$U.lo setmode$U.lo
MAKEINFO = makeinfo
MKINSTALLDIRS = $(top_builddir)/config/mkinstalldirs
MSGFMT = /dev/env/DJDIR/bin/msgfmt
MSGMERGE = :
OBJEXT = o
PACKAGE = diffutils
PACKAGE_BUGREPORT = bug-gnu-utils@gnu.org
PACKAGE_NAME = GNU diffutils
PACKAGE_STRING = GNU diffutils 2.8.7
PACKAGE_TARNAME = diffutils
PACKAGE_VERSION = 2.8.7
PATH_SEPARATOR = :
POSUB = 
PR_PROGRAM = /dev/env/DJDIR/bin/pr.exe
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STDBOOL_H = 
STRIP = 
USE_NLS = no
VERSION = 2.8.7
XGETTEXT = AWK='gawk' $(SHELL) $(top_srcdir)/exgettext :
ac_ct_CC = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = 
am__fastdepCC_FALSE = 
am__fastdepCC_TRUE = #
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i386-pc-msdosdjgpp
build_alias = 
build_cpu = i386
build_os = msdosdjgpp
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i386-pc-msdosdjgpp
host_alias = 
host_cpu = i386
host_os = msdosdjgpp
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = ${top_srcdir}/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /dev/env/DJDIR
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = Makefile.am-in alloca.m4 c-bs-a.m4 c-stack.m4 check-decl.m4 codeset.m4 dirname.m4 dos.m4 error.m4 exclude.m4 exitfail.m4 extensions.m4 file-type.m4 fnmatch.m4 getopt.m4 gettext.m4 gettimeofday.m4 glibc21.m4 gnu-source.m4 gnulib.m4 hard-locale.m4 iconv.m4 intdiv0.m4 intmax.m4 intmax_t.m4 inttostr.m4 inttypes-pri.m4 inttypes.m4 inttypes_h.m4 isc-posix.m4 jm-glibc-io.m4 lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 longdouble.m4 longlong.m4 malloc.m4 mbrtowc.m4 mbstate_t.m4 mkstemp.m4 nls.m4 onceonly.m4 po.m4 posixver.m4 prereq.m4 printf-posix.m4 progtest.m4 realloc.m4 regex.m4 restrict.m4 setmode.m4 signed.m4 size_max.m4 st_mtim.m4 stdbool.m4 stdint_h.m4 strcase.m4 strerror_r.m4 strftime.m4 strtoimax.m4 strtol.m4 strtoll.m4 strtoul.m4 strtoull.m4 strtoumax.m4 time_r.m4 tm_gmtoff.m4 tzset.m4 uintmax_t.m4 ulonglong.m4 unlocked-io.m4 vararrays.m4 wchar_t.m4 wint_t.m4 xalloc.m4 xsize.m4 xstrtol.m4 xstrtoumax.m4
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnits  m4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnits  m4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic distclean \
	distclean-generic distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic pdf pdf-am ps ps-am uninstall uninstall-am \
	uninstall-info-am


Makefile.am: Makefile.am-in
	rm -f $@ $@t
	(echo "## Process this file with automake to produce Makefile.in."; \
	 echo EXTRA_DIST =;				\
	 echo "EXTRA_DIST += Makefile.am-in";		\
	 ls -1 *.m4 | sed 's/^/EXTRA_DIST += /'; echo )	\
	  >> $@t
	sed -n '/^Makefile\.am:/,$$p' $@.in >> $@t
	chmod a-w $@t
	mv $@t $@
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
